<div
    <?php echo e($attributes
            ->merge([
                'id' => $getId(),
            ], escape: false)
            ->merge($getExtraAttributes(), escape: false)); ?>

>
    <?php echo e($getChildSchema()); ?>

</div>
<?php /**PATH F:\xampp1\htdocs\rmbd0\earning_admin\vendor\filament\schemas\resources\views/components/grid.blade.php ENDPATH**/ ?>